Information on source package python-scciclient

Available versions

ReleaseVersion
buster0.7.2-2
bullseye0.8.0-2
bookworm0.12.3-2
sid0.12.3-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-2996vulnerablevulnerable (no DSA)vulnerablevulnerableA flaw was found in the python-scciclient when making an HTTPS connect ...

Search for package or bug name: Reporting problems